body {
    background-image: url(img/bg2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-left: 100px;
    padding-right: 100px;
}

a {
    color: black;
  }

.a {
    word-spacing: 20px;
}

img {
    margin-left: 20px;
    border: 7px solid black;
    float: right    
}

p {
    text-align: justify;
}